﻿@model shop.Models.RegisterViewModel

@{
    ViewBag.Title = "ثبت نام";
    Layout = "~/Views/Shared/_AccountLayout.cshtml";
}


    <div class="col-xl-10 col-lg-12 col-md-9 mt-5">
        <div class="card shadow-lg my-5">
            <div class="card-body p-0">
                <div class="row">
                    <div class="col-lg-6 d-none d-lg-block text-center">
                        <img src="~/images/ID Card-amico.png" width="400" height="400" />
                    </div>
                    <div class="col-lg-6">
                        <div class="p-5 mt-2">
                            <div class="text-center">
                                <h1 class="h5 text-muted mb-4">ثبت نام در سایت!</h1>
                            </div>
                            @using (Html.BeginForm())
                            {
                                <form>
                                    <div class="form-group">
                                        @Html.EditorFor(model => model.UserMobile, new { htmlAttributes = new { @class = "form-control border-rad input-font-size", @placeholder = "شماره موبایل خود را وارد نمایید ..." } })
                                        @Html.ValidationMessageFor(model => model.UserMobile, "", new { @class = "text-danger font-size-error" })

                                    </div>

                                    <div class="form-group">
                                        @Html.EditorFor(model => model.UserPassword, new { htmlAttributes = new { @class = "form-control border-rad input-font-size", @placeholder = "پسورد خود را وارد نمایید ..." } })
                                        @Html.ValidationMessageFor(model => model.UserPassword, "", new { @class = "text-danger  font-size-error" })

                                    </div>

                                    <div class="form-group">
                                        @Html.EditorFor(model => model.ComfirmUserPassword, new { htmlAttributes = new { @class = "form-control border-rad input-font-size", @placeholder = "تکرار پسورد  خود را وارد نمایید ..." } })
                                        @Html.ValidationMessageFor(model => model.ComfirmUserPassword, "", new { @class = "text-danger font-size-error" })

                                    </div>

                                    <button type="submit" class="btn btn-custom btn-block border-rad text-white">ثبت نام</button>


                                </form>
                            }
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<script src="~/Scripts/jquery-3.4.1.min.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
